iotoms Docs

Export reorder report as PDF

GET
/api/v1/reports/inventory/reorder/export

Downloads the list of items at or below their minimum stock level as a PDF file, with each item's shortage and suggested order quantity (twice the minimum level).

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Header Parameters

X-TenantID*string

Your merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.

Response Body

OK

response?stringapplication/pdf
Example Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/inventory/reorder/export' \  -H 'X-TenantID: your-tenant-code'
Example Response
"string"